octave-bug-tracker
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Octave-bug-tracker] [bug #32750] save in 3.4.0 is not backwards compati


From: Daniel Arteaga
Subject: [Octave-bug-tracker] [bug #32750] save in 3.4.0 is not backwards compatible with load in 3.2.2
Date: Wed, 16 Mar 2011 17:16:16 +0000
User-agent: Mozilla/5.0 (X11; U; Linux i686; ca; rv:1.9.2.15) Gecko/20110303 Ubuntu/10.04 (lucid) Firefox/3.6.15

Follow-up Comment #4, bug #32750 (project octave):

Thank you very much for your detailed reply. 

I understand that it is sometimes desirable to break the save format, but in
this case it would be useful to introduce a new option to the save command
like "--octave-legacy: Save in octave  format version <= 3.2". After all, this
option already exists for the different Matlab save formats.

    _______________________________________________________

Reply to this item at:

  <http://savannah.gnu.org/bugs/?32750>

_______________________________________________
  Missatge enviat a trav├ęs de/per Savannah
  http://savannah.gnu.org/




reply via email to

[Prev in Thread] Current Thread [Next in Thread]